<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Managing Change</title>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>

      <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
      <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
      <link rel="preconnect" href="https://fonts.gstatic.com">
      <link rel="preconnect" href="https://fonts.gstatic.com">
      <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300&display=swap" rel="stylesheet">
      <link rel="stylesheet" type="text/css" href="css/style.css">
      <link rel="stylesheet" href="css/modal-video.min.css">
   </head>
   <body>
      <div class="container page_layout_video">
         <div class="row" style="margin-top:8px; margin-bottom:12px">
            <div class="col-sm-5 col-md-5">
                <div style="margin-left: 31px;">
                  <h3 data-aos="fade-down"  data-aos-delay="100" class="mainpage_h2">Managing Change </h3>
                  <P data-aos="fade-down"  data-aos-delay="300" class="mainpage_h1">
                     In unprecedented times when we are witnessing a VUCA world, every individual in the organisation has to identity change areas and lead then rather than following the instructions around managing change.
                  </P>
               </div>
            </div>
            <div class="col-sm-7 col-md-7" style="text-align:right; border:solid 0px;">
               <div>
                  <span class="munu">
                       <a title="Back to menu" href="course_two.html"> <i class="glyphicon glyphicon-chevron-left"></i></a>
                  </span>
               </div>
            </div>
         </div>
         <div class="row">
            <!-- <div class="col-sm-6">&nbsp;</div> -->
            <div class="col-sm-6">
              
               <div class="col-sm-12" data-aos="fade-down"  data-aos-delay="1100" style="margin-top:16px">
                  <a href="javascript:void(0);" onClick="playVideo('Top 10 Construction Trends of 2020.mp4')">
                     <div class="col-sm-4">
                        <span style="background-size: 250px;background-image: url('img/Tracedepth.png');" class="round-videos-2"></span>   
                     </div>
                     <div class="col-sm-8">
                        <h4 style="font-weight: bold;color:#164c5a;">Construction Trends</h4>
                        <p style="color:#164c5a">VUCA World transformation. Decoding the new normal – VUCA World  </p>
                     </div>
                  </a>
               </div>

               <div class="col-sm-12" data-aos="fade-down"  data-aos-delay="900">
                  <a href="javascript:void(0);" onClick="playVideo('How to Manage in a VUCA World.mp4')">
                    <div class="col-sm-4">
                        <span style="background-size: 250px;background-image: url('img/Vuca.png');"  class="round-videos-1"></span>
                     </div>
                     <div class="col-sm-8">
                        <h4 style="font-weight: bold;color:#164c5a;">Manage in a VUCA World</h4>
                        <p style="color:#164c5a">Welcome to change jungle. Change could be messy in the beginning but gorgeous at the end</p>
                     </div>
                  </a>
               </div>

              
               
            </div>
         </div>

          <!-- Final result Popup -->
	      <div class="main-popup-section">
	         <div class="modal fade" id="videoBox" role="dialog" data-backdrop="static" data-keyboard="false">
	            <div class="modal-dialog modal-lg">
	               <div class="modal-content">
	                  <div class="modal-body">
	                          <button style="float: right;" type="button" class="closess" id="close" data-dismiss="modal" onClick="pauseVideo()">&times;</button>

	                          <div class="result_box">
	                            <video id="player" style="width: 100%;" class="vidchaVideo"  controls>
	                               <source  type="video/mp4">
	                            </video>
	                        </div>
	                  </div>
	               </div>
	            </div>
	         </div>
	      </div>

      </div>
      <script>
         AOS.init({
            duration:3000,
            offset: 0,
            once: true, 
         });
         

         function playVideo(fileName){
   	      $('#videoBox').modal('show');
   	      var video = document.getElementById('player');
   	      var url = "img/page/Videos/"+fileName;

   	      video.src = url;
   	      video.play();
   		}

   		function pauseVideo(){
   		      var video = document.getElementById('player');
   		      video.pause();
   		}

      </script>
      
   </body>
</html>